EndpointsCoworlds
Get store page draft
GET
/v2/coworlds/{coworld_name}/store-page/draftReturns the current (possibly unpublished) revision for an editor of this coworld's store page.
Authorization
BearerAuth AuthorizationBearer <token>
Bearer token issued by Softmax
In: header
Path Parameters
coworld_name*Coworld Name
Coworld name.
curl -X GET "https://softmax.com/api/observatory/v2/coworlds/string/store-page/draft"{ "current_revision_id": "string", "version": 0, "status": "draft", "content": { "blurb": "string", "cta_label": "string", "closing_line": "string", "play_beats": [ { "title": "string", "body": "string" }, { "title": "string", "body": "string" }, { "title": "string", "body": "string" } ], "icon": "string", "hero_media": [ { "kind": "image", "src": "string", "poster": "string", "alt": "string", "order": 0 } ], "show_live_replay": true, "links": [ { "label": "string", "url": "string", "kind": "website" } ] }, "first_published_at": "2019-08-24T14:15:22Z", "can_edit": true}